Subject: [IGSMAIL-1985] Planned YAR1 outage
From: Martin R. Marcin
Date: Wed, 12 Aug 1998 10:44:14 PDT

******************************************************************************
IGS Electronic Mail      Wed Aug 12 10:44:14 PDT 1998      Message Number 1985
******************************************************************************

Author: Martin R. Marcin
Subject: Planned YAR1 outage

Station YAR1 will be unavailable for a short period between 1998 August
21-26. A tie to the existing monument will require the TurboRogue chokering
antenna to be removed temporarily. The tie is needed to establish the
monument for the upcoming Glonass/GPS campaign. An improved estimate will
be provided when scheduling issues have been resolved.

We regret any inconvenience caused by this outage.

[Mailed From: "Martin R. Marcin" <[email-masked]>]